MediaWiki:Vector.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1.677: Zeile 1.677:


.wikiEditor-ui {
.wikiEditor-ui {
float: left;
position: relative;
clear: both;
width: 100%;
background-color: #1a2729;
background-color: #1a2729;
border: none;
border: none;
Zeile 1.705: Zeile 1.701:


.wikiEditor-ui-controls {
.wikiEditor-ui-controls {
float: left;
width: 100%;
background: none;
background: none;
margin-top: -1px;
margin-top: -1px;
border: none;
border: none;
height: 25px;
}
}


.wikiEditor-ui-buttons {
.wikiEditor-ui-buttons {
float: right;
height: 2.5em;
margin-right: -1px;
margin-right: -1px;
background: none;
background: none;
Zeile 1.729: Zeile 1.720:
.wikiEditor-ui-toolbar .tabs span.tab a,
.wikiEditor-ui-toolbar .tabs span.tab a,
.wikiEditor-ui-toolbar .tabs span.tab a:visited {
.wikiEditor-ui-toolbar .tabs span.tab a:visited {
display: inline-block;
float: left;
padding-left: 18px;
padding-left: 18px;
padding-right: 12px;
padding-right: 12px;
height: 26px;
cursor: pointer;
color: #cef582;
color: #cef582;
background-position: left center;
background-position: left center;
background-repeat: no-repeat;
background-repeat: no-repeat;
font-weight: bold;
}
}


Zeile 1.749: Zeile 1.735:


.wikiEditor-ui .wikiEditor-ui-top {
.wikiEditor-ui .wikiEditor-ui-top {
position: relative;
border: none;
border: none;
margin-bottom: 4px;
margin-bottom: 4px;
Zeile 1.760: Zeile 1.745:


.wikiEditor-ui-toolbar .tabs span.tab a:hover {
.wikiEditor-ui-toolbar .tabs span.tab a:hover {
text-decoration: none;
color: #ffc000;
color: #ffc000;
}
}


.wikiEditor-ui-toolbar .sections {
.wikiEditor-ui-toolbar .sections {
float: left;
width: 100%;
clear: both;
height: 0;
border-bottom: 1px solid #111617;
border-bottom: 1px solid #111617;
}
}


.wikiEditor-ui-toolbar .sections .section {
.wikiEditor-ui-toolbar .sections .section {
float: left;
width: 100%;
border-top: 1px solid #111617;
border-top: 1px solid #111617;
background-color: #233437;
background-color: #233437;
Zeile 1.780: Zeile 1.758:


.wikiEditor-ui-toolbar .group .label {
.wikiEditor-ui-toolbar .group .label {
float: left;
border: 0;
border: 0;
height: 22px;
line-height: 22px;
margin: 2px;
margin: 2px;
margin-left: 5px;
margin-left: 5px;
margin-right: 8px;
margin-right: 8px;
color: #cef582;
color: #cef582;
cursor: default;
}
}


Zeile 1.798: Zeile 1.772:
background-color: #233437;
background-color: #233437;
color: #ffc000;
color: #ffc000;
cursor: default;
border-bottom: 1px solid #1a2729;
border-bottom: 1px solid #1a2729;
}
}
Zeile 1.805: Zeile 1.778:
padding: 4px;
padding: 4px;
padding-left: 6px;
padding-left: 6px;
cursor: pointer;
color: #ffe74a;
color: #ffe74a;
background: #161e1f;
background: #161e1f;
Zeile 1.821: Zeile 1.793:


.wikiEditor-ui-tabs {
.wikiEditor-ui-tabs {
float: left;
height: 1.75em;
margin-left: 10px;
margin-left: 10px;
background: none;
background: none;
Zeile 1.868: Zeile 1.838:


.wikiEditor-ui-tabs div {
.wikiEditor-ui-tabs div {
float: left;
height: 1.75em;
margin-left: -1px;
margin-left: -1px;
border-top-left-radius: 8px;
border-top-left-radius: 8px;
Zeile 1.909: Zeile 1.877:


.wikiEditor-ui-tabs div a {
.wikiEditor-ui-tabs div a {
display: inline-block;
padding: 0 0.75em;
padding: 0 0.75em;
line-height: 1.75em;
color: #cef582;
color: #cef582;
font-weight: bold;
font-size: 12px;
}
}


.wikiEditor-ui-tabs div a:hover {
.wikiEditor-ui-tabs div a:hover {
color: #ffe74a;
color: #ffe74a;
text-decoration: none;
}
}


Zeile 1.932: Zeile 1.895:
background-color: #1a2729;
background-color: #1a2729;
border-radius: 8px;
border-radius: 8px;
width: 98%;
height: 98%;
margin: 8px;
margin: 8px;
}
}
Zeile 1.959: Zeile 1.920:
margin-left: 5px;
margin-left: 5px;
margin-top: 5px;
margin-top: 5px;
height: 1em;
float: left;
display: block;
background: #161e1f;
background: #161e1f;
color: #cef582;
color: #cef582;
text-decoration: none;
cursor: pointer;
font-family: monospace, "Courier New";
font-size: 1.25em;
}
}


Zeile 1.986: Zeile 1.940:
border-color: #0e1010;
border-color: #0e1010;
border-radius: 8px;
border-radius: 8px;
outline: none;
}
}


Zeile 1.994: Zeile 1.947:


.wikiEditor-ui-toolbar .group .tool-select .menu .options {
.wikiEditor-ui-toolbar .group .tool-select .menu .options {
position: absolute;
display: none;
margin-left: -1px;
margin-left: -1px;
margin-top: 22px;
margin-top: 22px;
Zeile 2.007: Zeile 1.958:


.wikiEditor-ui-toolbar .group .tool-select .options .option {
.wikiEditor-ui-toolbar .group .tool-select .options .option {
display: block;
padding: 0.5em;
padding: 0.5em;
text-decoration: none;
color: #ffe74a;
color: #ffe74a;
white-space: nowrap;
}
}


Zeile 2.069: Zeile 2.017:
body .ui-button {
body .ui-button {
margin: 0.5em 0 0.5em 0.4em;
margin: 0.5em 0 0.5em 0.4em;
overflow: visible;
color: #cef582 !important;
color: #cef582 !important;
font-weight: bold;
border: 1px solid #0e1010 !important;
border: 1px solid #0e1010 !important;
border-radius: 8px !important;
border-radius: 8px !important;
Zeile 2.081: Zeile 2.027:
background: -ms-linear-gradient(#233133, #141c1d) !important;
background: -ms-linear-gradient(#233133, #141c1d) !important;
background: linear-gradient(linear, left top, left bottom, from(#233133), to(#141c1d)) !important;
background: linear-gradient(linear, left top, left bottom, from(#233133), to(#141c1d)) !important;
outline: none;
padding: 3px 6px;
padding: 3px 6px;
}
}
Zeile 2.125: Zeile 2.070:
border: none !important;
border: none !important;
background: none !important;
background: none !important;
font-weight: normal;
color: #0070a3;
color: #0070a3;
}
}


.wikiEditor-ui-toolbar .group-search {
.wikiEditor-ui-toolbar .group-search {
float: right;
padding: 0 0 0 6px;
padding: 0 0 0 6px;
border-right: none;
border-right: none;
Zeile 2.165: Zeile 2.108:
filter: invert(73%) sepia(85%) saturate(2166%) hue-rotate(1deg) brightness(106%) contrast(103%);
filter: invert(73%) sepia(85%) saturate(2166%) hue-rotate(1deg) brightness(106%) contrast(103%);
}
}


/* Preferences */
/* Preferences */
Zeile 3.398: Zeile 3.340:
-webkit-filter: invert(55%) sepia(3%) saturate(5784%) hue-rotate(22deg) brightness(94%) contrast(105%);
-webkit-filter: invert(55%) sepia(3%) saturate(5784%) hue-rotate(22deg) brightness(94%) contrast(105%);
filter: invert(55%) sepia(3%) saturate(5784%) hue-rotate(22deg) brightness(94%) contrast(105%);
filter: invert(55%) sepia(3%) saturate(5784%) hue-rotate(22deg) brightness(94%) contrast(105%);
}
.tool.oo-ui-buttonElement-frameless.oo-ui-iconElement:hover {
background-color: transparent;
outline: none;
}
}


Zeile 3.641: Zeile 3.588:
.mw-rcfilters-ui-changesListWrapperWidget-previousChangesIndicator {
.mw-rcfilters-ui-changesListWrapperWidget-previousChangesIndicator {
border-color: #233437;
border-color: #233437;
}
.oo-ui-textInputWidget .oo-ui-inputWidget-input {
    background-color: transparent;
    border-color: #000;
}
.mw-rcfilters-ui-itemMenuOptionWidget:not(:last-child):not(.mw-rcfilters-ui-itemMenuOptionWidget-identifier-talk) {
    border-color: #000;
}
}